.view-color-green {
    background-color: rgba(77, 220, 77, .15);
}
.view-color-yellow {
    background-color: rgba(220, 220, 77, .15);
}
.view-color-red {
    background-color: rgba(220, 77, 77, .15);
}

.view-item-disabled {
    opacity: 0.3;
}

.toolbar-header-style {
  /*  background-color: #5fa2dd !important; */
    background-color: #ffffad !important;
}

.x-panel-header-default {
  /*  background-color: #5fa2dd !important; */
    background-color: #ffffad !important;
}






body.x-border-layout-ct, div.x-border-layout-ct {
    background-color: #bbbbbb !important;
}

.x-fieldset {
    overflow: visible !important; /* workaround for Safari issue */
}

#attribution {
    position: absolute;
    bottom: 10px;
    right: 15px;
    font-size: x-small;
}

#spinner:before {
    content: '';
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 60px;
    height: 60px;
    margin-top: -30px;
    margin-left: -30px;
    border-radius: 50%;
    border-top: 16px solid #ffff00;
    border-right: 8px solid #000000;
    border-bottom: 16px solid #ffff00;
    border-left: 8px solid #000000;
    animation: spinner .7s linear infinite;

     box-shadow: 0px 0px 0px 20px rgba(0,0,0,0.99);

}

@keyframes spinner {
    to {
        transform: rotate(360deg);
    }
}

